package com.sunxung.factoring.entity.weekWorkPlan;

/**
 * @Description:周历工作计划中数据集合辅助类
 * @author:wuduanli
 * @e-mail:1912942707@qq.com
 * @date:2018年1月5日 上午10:19:33
 */
public class WeekCalendarWorkPlanData {

    /** ID唯一标识 **/
    private Long id;
    /** 标题 **/
    private String title;
    /** 状态 **/
    private String desc;
    /** 状态颜色 **/
    private String calendar;
    /** 优先级 **/
    private String priority;
    /** 计划内容 **/
    private String content;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getCalendar() {
        return calendar;
    }

    public void setCalendar(String calendar) {
        this.calendar = calendar;
    }

    public String getPriority() {
        return priority;
    }

    public void setPriority(String priority) {
        this.priority = priority;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
